*{
    margin: 0 auto;
    padding:0px;
}
html,
body {
  scroll-behavior: smooth;
}
#container{
  height: 3080px;
  background-color: rgb(0, 0, 0);
  width: 100%;
  overflow: hidden;
  position:relative; 
  display: block; 
  float: left;
  transition: 1s ease;
}
#header{
  width: 100%;
  height: 120px;
  display: flex;
  position: fixed;
  transition: background-color 1s ease-in-out;
  /* background-color: #8484aa; */
  float: left;
  z-index: 10000;
}
#levi{
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#sl-lev{
  height: 120px;
  width: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#logo{
  height: 110px;
  width: 110px;
  margin-top: 5px;
}
#srednji{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
#menu__toggle {
    opacity: 0;
  }
  #menu__toggle:checked + .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked + .menu__btn > span::before {
    top: 0;
    transform: rotate(0deg);
  }
  #menu__toggle:checked + .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }
  #menu__toggle:checked ~ .menu__box {
    right: 0 !important;
  }
  .menu__btn {
    position: fixed;
    right: 50px;
    top: 60px;
    width: 26px;
    height: 26px;
    cursor: pointer;
    z-index: 1;
  }
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #fcfcfc;
    transition-duration: .25s;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }
  .menu__box {
    display: block;
    position: fixed;
    top: 0;
    right: -100%;
    width: 300px;
    height: 1200px;
    margin: 0;
    list-style: none;
    background-color: #232525;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
    transition-duration: .25s;
  }
  .menu__item {
    top: 0;
    display: block;
    padding: 12px 24px;
    color: #ffffff;
    font-size: 20px;
    font-family:'Dosis', sans-serif;
    font-weight: 300;  
    text-decoration: none;
    transition-duration: .25s;
  }
  .menu__item:hover {
    background-color: #CFD8DC;
  }
  #ham-logo{
    width: 110px;
    height: 110px;
    margin-top: 20px;
    margin-left: 10px;
  }
#desni{
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#srb{
  color:#ffffff;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 21px;
  text-decoration: none;
  list-style: none;
}
#eng{
  color:#ffffff;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 20px;
  margin-top: 10px;
  text-decoration: none;
  list-style: none;

}
#srb:hover{
  color: rgb(201, 0, 0);
  font-size:23px;

}
#eng:hover{
  background:-webkit-linear-gradient(#3842ab, #232f9e, #101b7d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size:21px;
}
#teks{
    margin-right: 0;
}


/* pocetna */


#pocetna{
  width: 100%;
  position: relative;
  height: 930px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: black;
  float: left;
}
#nas1{
  position: absolute;
  color: #ffffff;
  text-shadow:  black 4px 4px;
  top: 300px;
  z-index: 20;
  font-size: 190px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  justify-content: center;
  align-items: center;
}
#nas2{
  position: absolute;
  color: #ffffff;
  font-weight: 200;
  text-shadow:  black 2px 2px;
  top: 550px;
  z-index: 20;
  font-size: 40px;
  text-align: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  justify-content: center;
  align-items: center;
}
#pctn-sl{
  object-fit: cover;
  width: 100%;
  height: 100%;
  opacity: 40%;
}


/* KRAJ POCETNE */




#drug{
    width: 100%;
    height:1450px ;
    display: flex;
    background-color: #6d2a2a;
    align-items: center;
    justify-content: space-evenly;
    position: relative;
    float: left;
    flex-direction: column;
    cursor: url(img/ikol.png), pointer;
  }

#gornji-dr{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  height: 450px;
}
.tik{
  height: 450px;
  width: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 40px;
  flex-wrap: wrap;
}
#donji-dr{
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
#tel-k{
  color: white;
  font-weight: 200;
  font-size: 40px;
  text-align: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.telo{
  width: 150px;
  height: 150px; 
}
#ad-k{
  color: white;
  font-weight: 200;
  font-size: 40px;
  text-align: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
/* FOOTER  */




#footer{
  width: 100%;
  float: left;
  height: 600px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #4C1D1D;
  float: left;
}

#slii{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 600px;
  height: 100%;
}
#gor-fut{
  width: 100%;
  height: 40%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#foot-logo{
  width: 200px;
  height: 200px;
  margin-top: 50px;
}

#dol-fut{
  width: 100%;
  height: 60%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
#fut-nas{
  color: white;
  font-size: 35px;
  text-align: center;
  font-weight: 200;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
#fut-nas1{
  color: white;
  font-size: 25px;
  text-align: center;
  font-weight: 200;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
#fut-nas2{
  color: white;
  font-size: 25px;
  text-align: center;
  font-weight: 200;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
#kopirajt{
  width: 100%;
  height: 100px;
  background-color: #262626;
  display: flex;
  justify-content: center;
  align-items: center;
}
#lekop{
  width: 100%;
  height: 100%;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
 }
 #nas-kopi{
  color: white;
  font-size: 20px;
  text-align: center;
  font-family:'Dosis', sans-serif;
  font-weight: 300;
  padding: 20px;
}
#loader-wrapper{
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100000;
  background-color: #6d2a2a;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  transition:  1s ease-in-out;
}
#asd{
  object-fit: cover;
  width: 200px;
  height: 200px;
}
a{
  text-decoration: none;
}

/* scroll */

  ::-webkit-scrollbar-track
    {
        box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #272727;
    }
    
    ::-webkit-scrollbar{
    
        width: 17px;
        background-color: #27262e;
    }
    
    ::-webkit-scrollbar-thumb{
    
        border-radius: 10px;
        box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #181515;
    }

    







    @media(max-width:1400px) {
      #nas1{
        font-size: 170px;
      }
    }
    @media(max-width:1260px) {
        #mapi{
          width: 1000px;
        }
    }
    @media(max-width:1200px) {
      #container{
        height: 3530px;
      }
      #drug{
        height: 1900px;
      }
      #gornji-dr{
        height: 1000px;
      }
    }
    @media(max-width:1100px) {
      #nas1{
        font-size: 150px;
      }
    }
    @media(max-width:1000px) {
      #mapi{
        width: 700px;
      }
  }
    @media(max-width:950px) {
      #nas1{
        font-size: 130px;
      }
      #nas2{
        font-size: 30px;
      }
    }
    @media(max-width:800px) {
      #container{
        height: 3730px;
      }
      #drug{
        height: 2100px;
      }
      #gornji-dr{
        height: 1200px;
      }
    }
    @media(max-width:760px) {
      #nas1{
        font-size: 110px;
      }
      #nas2{
        font-size: 25px;
      }
      .menu__btn{
        right: 30px;
      }
    }
    @media(max-width:700px) {
      #mapi{
        width: 500px;
      }
  }
    @media(max-width:650px) {
      #nas1{
        font-size: 90px;
      }
      #nas2{
        font-size: 23px;
      }
      .menu__btn{
        right: 30px;
      }
    }
    @media(max-width:600px) {
        #nas-kopi{
          font-size: 17px;
        }
    }
    @media(max-width:580px) {
      #nas1{
        font-size: 80px;
        top: 350px;
      }
      #nas2{
        font-size: 23px;
      }
      .menu__btn{
        right: 10px;
      }
    }
    @media(max-width:550px) {
      #tel-k{
        font-size: 35px;
      }
      #ad-k{
        font-size: 35px;
      }
      #map{
        width: 350px;
        height:320px;
       }
      }
  @media(max-width:500px) {
    #gornji-dr{
      height: 1500px;
    }
        #mapi{
          width: 300px;
          height: 300px;
        }
    }
    @media(max-width:480px) {
      #nas1{
        font-size: 70px;
        top: 350px;
      }
      #nas2{
        font-size: 20px;
        top: 480px;
      }
      #srednji{
        width: 0px;
      }
      .menu__btn{
        right: 10px;
      }
    }
    @media(max-width:435px) {
      #tel-k{
        font-size: 30px;
      }
      #ad-k{
        font-size: 30px;
      }
      #map{
        width: 300px;
        height:250px;
       }
       #telo{
        width: 135px;
        height: 138px;
       }
      }
    @media(max-width:400px) {
      #nas1{
        font-size: 60px;
        top: 350px;
      }
      #nas2{
        font-size: 17px;
        top: 480px;
      }
      #srednji{
        width: 0px;
      }
      .menu__btn{
        right: 10px;
      }
    }
    @media(max-width:360px) {
      #nas-kopi{
        font-size: 17px;
      }
      #fut-nas{
        font-size: 33px;
      }
      #fut-nas1{
        font-size: 20px;
      }
      #fut-nas2{
        font-size: 20px;
      }
  }
    @media(max-width:350px) {
      #nas1{
        font-size: 50px;
        top: 370px;
      }
      #nas2{
        font-size: 15px;
        top: 480px;
      }
      #srednji{
        width: 0px;
      }
      .menu__btn{
        right: 10px;
      }
    }
    @media(max-width:330px) {
      #tel-k{
        font-size: 25px;
      }
      #ad-k{
        font-size: 25px;
      }
       #telo{
        width: 135px;
        height: 138px;
      }
      #donji-dr{
        height: 300px;
      }
    }
    @media(max-width:315px) {
      #nas-kopi{
        font-size: 13px;
      }
      #fut-nas{
        font-size: 33px;
      }
      #fut-nas1{
        font-size: 17px;
      }
      #fut-nas2{
        font-size: 17px;
      }
      #foot-logo{
        width: 180px;
        height: 180px;
      }
  }
    @media(max-width:300px) {
      #nas1{
        font-size: 40px;
        top: 370px;
      }
      #nas2{
        font-size: 13px;
        top: 480px;
      }
      #srednji{
        width: 0px;
      }
      .menu__btn{
        right: 5px;
      }
      #desni{
        width: 70px;
      }
      .menu__box{
        width: 200px;
      }
      #mapi{
        width: 200px;
        height: 200px;
      }
    }
    @media(max-width:260px) {
      #tel-k{
        font-size: 20px;
      }
      #ad-k{
        font-size: 20px;
      }
      #map{
        width: 200px;
        height:150px;
       }
       #telo{
        width: 115px;
        height: 118px;
      }
    }




























